@charset "utf-8";

.fs-l-main {max-width: 1000px;}

/*クイックガイド調整*/
#itinf{width: 570px;}
.qkgd_zikolist ul {width: 550px;}
.qkgd_motto {right: 25px; width: 75px;}

/*パンくず*/
.fs-c-breadcrumb,.pkznv{width:1000px; margin:0 auto;}


/*ポイント進呈*/
.fs-c-productPointDisplay { background:#C00;}

/*送料込*/
.fs-c-productPostage{ font-size:20px; color:#C00; }